Subject: test

From: [email-masked]
Date: Tue, 14 Jan 2003 16:04:03 -0600

test

Stay informed.  Enroll in Power & Tel's monthly newsletter service by
clicking this link:
http://www.ptsupply.com/home.nsf/Person?OpenForm

This message contains privileged information and is solely for the use of
the intended recipient.  If you are not the intended recipient, please note
that disclosure of this information, electronic or otherwise is prohibited.
If you have received this message in error, kindly notify the sender and
delete this email.